





.header-top img {
    width: 35px;
    height: 35px;
    margin-right: 5px
}

.header-top>div {
    display: flex;
    align-items: center
}

.header-top a {
    color: inherit
}

.header-top {
    color: #0b0b0b;
    font-size: 16px;
    display: flex;
    padding: 12px 16px;
    justify-content: space-between
}

button.header-callback-btn {
    background: linear-gradient(90deg,#319936 18%,#1f5622 86%);
    color: #fff;
    border: none;
    height: 36px;
    padding: 0 20px;
    border-radius: 10px
}

.header-center {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 5px 30px;
    border: 1px solid rgba(171,171,171,.29);
    border-left: none;
    border-right: none;
    position: relative;
}

.header-logo {
    display: flex
}

.header-logo img {
    width: 70px;
    height: 70px;
    margin-right: 20px
}

.header-logo-text-big1 {
    font-family: Bebas Neue;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: .06em;
    text-align: left;
    color: #2e933c
}

.header-logo-text-big {
    display: flex;
    align-items: center
}

.header-logo-text-big2 {
    font-family: Bebas Neue;
    font-size: 24px;
    font-weight: 400;
    line-height: 38.4px;
    letter-spacing: .06em;
    text-align: left;
    color: #333
}

.header-logo-text-small {
    font-family: Bebas Neue;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: .08em;
    text-align: left;
    color: #333
}

.header-logo-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 0px;
}

.header-btn-menu {
    color: #2e7d32;
    background: 0 0;
    height: fit-content;
    font-size: 18px;
    padding: 17px;
    border-radius: 15px;
    border: 1px solid rgba(46,125,50,.45)
}
.header-search{
    visibility: hidden;
    opacity: 0;
    max-height: 20px !important;
}
.header-search.is-ready{
    visibility: visible;
    opacity: 1;
    max-height: unset !important;
}

.header-search button.promagnifier {
    order: 1 !important
}

.header-search .proinput {
    order: 2;
    color: rgba(21,20,20,.34);
    font-size: 20px
}

.header-search #ajaxsearchpro2_1 .probox .promagnifier {
    background: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='40' height='40' rx='20' fill='%232E7D32' fill-opacity='0.12'/%3E%3Cpath d='M18.2 24.4C21.6242 24.4 24.4 21.6242 24.4 18.2C24.4 14.7758 21.6242 12 18.2 12C14.7758 12 12 14.7758 12 18.2C12 21.6242 14.7758 24.4 18.2 24.4Z' stroke='%232E7D32' stroke-width='2.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23.1992 23.2L26.9992 27' stroke='%232E7D32' stroke-width='2.4' stroke-linecap='round'/%3E%3C/svg%3E") 50%/40px no-repeat !important;
    width: 40px;
    height: 40px !important
}

.header-search .probox {
    height: unset !important;
    padding: 8px !important;
    border: 1px solid rgba(51,166,56,.32) !important;
    align-items: center !important
}

a.header-action {
    display: flex;
    aling-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    border: 5px solid #81c14b;
    background: #2e933c;
    position: relative
}

.header-actions {
    display: flex;
    gap: 10px
}

a.header-action span {
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 3;
    width: 20px;
    height: 20px;
    border-radius: 555px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background: #ecba82;
    color: #fff
}

a.header-action img {
    max-width: 20px
}

a.header-phone {
    padding: 5px;
    background: #f1b009;
    border-radius: 15px;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    padding-right: 15px;
    display: flex;
    align-items: center;
    gap: 5px
}

a.header-phone img {
    width: 40px;
    height: 40px
}
.header-search {
    width: 320px;
}
.header-search input.orig::placeholder {
    width: 110px;
}

ul.header-bottom-menu {
    margin-bottom: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(155, 155, 155, 0.29) 100%);
    border-radius: 0 0 25px 25px;
    overflow: hidden;
    width: 100%;
}

ul.header-bottom-menu li {
    padding: 15px 30px;
    margin: 0;
}


ul.header-bottom-menu li:hover, ul.header-bottom-menu li.current-menu-item  {
    background: rgba(20, 164, 28, 1);
}

ul.header-bottom-menu li:hover a ,ul.header-bottom-menu li.current-menu-item a{
    color: white;
}

.header_row1_menu li:hover, .header_row1_menu li.current-menu-item {
    background: rgba(20, 164, 28, 1);
}
.header_row1_menu li:hover a, .header_row1_menu li.current-menu-item a {
    color: white;
}

.header_row1_menu li {
    padding: 15px 20px;
}






ul.header-bottom-menu a {
    color: #020202;
    font-weight: normal;

}


.header-bottom {
    border-radius: 0 0 25px 25px;
    /* Тень: смещениеX смещениеY размытие цвет */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}


.header-top,.header-center {
    border: 1px solid rgba(171, 171, 171, 0.29);

}
.header-top{
    border-top: none;
    border-bottom: none;
}
.header_fixed_div1 .header_row1_menu {
    width: 100%;
    align-items: center;
}
.header_fixed_div1 .header_row1_menu a {
    font-weight: normal;
}

.header-center .catalog-menu.active {

    top: -100px;

    left: 0;

}
.header-btn-menu-text-mob{
    display: none;
}
.header-tg-mob{
    display: none;
}
.search-loader{
    display: none;
}

.header-search svg{
    width: 20px;
    height: 20px;
}
.catalog-menu {

    opacity: 0;
    visibility: hidden;

}

@media (max-width: 1024px) {
    .header-btn-menu-text-mob{
        display: inline;
    }
    .header-btn-menu-text{
        display: none;
    }
    .header-top {
        display: none;
    }

    .header-btn-menu {

        order: 4;
        font-size: 15px;
        font-weight: bold;
        margin-top: 15px;
        width: 120px;
        margin-right: 8px;
    }

    .header-search {

        order: 5;
        width: 200px;
        margin-top: 15px;
    }

    .header-actions {

        order: 3;
        min-width: unset;
    }

    .header-center {
        flex-wrap: wrap;
        padding: 0;
        border: none;
        margin-top: 15px;
    }

    a.header-logo {
        order: 1;
        margin-bottom: 15px;
    }

    a.header-phone {
        order: 2;
        width: 200px;

    }

    a.header-action {
        display: none;
    }

    a.header-action:last-child {
        display: flex;
        border-radius: 10px;
    }

    .header-bottom {
        display: none;
    }
    .header_row1_mob_menu_button {
        order: 2;
        border-radius: 10px;
        margin-bottom: 15px;
    }
    .header-tg-mob{
        display: block;
        order: 2;
    }
    .header-logo img {
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }

    .header-logo-text-big1 {
        font-size: 20px;
    }

    .header-logo-text-big2 {
        font-size: 20px;
    }

    .header-logo-text-small {
        margin-top: -10px;
    }
    .header-tg-mob img {
        width: 46px;
        height: 46px;
    }
    .header-search  #ajaxsearchpro2_1 .probox .proinput {
        margin-left: 8px !important;
    }
    .category-tabs {
        flex-direction: column;
    }

    .level1-container {
        flex-direction: column !important;
    }

    .level1-item {
        width: 100% !important;
    }
    .header-center .catalog-menu.active {
        top: -35px;
    }
    button.catalog-menu-close {

        top: -10px;

    }
    .fixed-mobile .header-center {
        margin-bottom: 15px;
    }

}



